Subject: RE: Please review: draft-bhatia-manral-diff-isis-ospf-01.txt

From: "Vishwas Manral" <[email-masked]>
Date: Mon, 15 Aug 2005 05:48:36 -0700

Hi Adrian,

Thanks for taking time/energy out to send in the comments. It would be
great to get even more detailed comments from you.

The idea is to position the document as an informational document for
help not only for operators but for people who want to know about the
protocols, knowing about the other (we found a lot of people in the
second category too).

This document is actually the output of a group of people from both the
OSPF and IS-IS lists.

Thanks,
Vishwas
-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Adrian Farrel
Sent: Sunday, August 14, 2005 6:59 PM
To: [email-masked]
Subject: Re: Please review: draft-bhatia-manral-diff-isis-ospf-01.txt

Hi Alex,

It is not immediately clear what the purpose of the I-D is. Yes, it
makes
comparisons between the two IGPs, but for what purpose? Is this purely
an
informational exercise ? Perhaps it would be nice if the I-D had a more
specific purpose to help guide operators in the choice of which IGP to
deploy in different environments. This would, of course, require a
little
more applicability analysis.

I don't have time/energy to do a detailed technical review. But here are
a
few nits from a quick skim.

Non-ASCII characters need fixing.

Whole text would benefit from tidying and native language review (no
criticism - just fact).

Section 5.2
What is meant by the annotation [*]?

Section 7
Reference to section 13 should read 14

Section 11
Unresolved reference [X]

Section 19
I would like to see more comments about multi-area/level deployment
experience.

Section 22
I would like to see discussion of GMPLS extensions

Section 23
Odd that ISIS is cited as the reason for moving the OSPF RFC1745 to
Historical.

Section 28
Quite amusing really!

Section 29
References need to be split into normative and informational.

Section 34
Time moves ever onwards.

Cheers,
Adrian
----- Original Message ----- 
From: "Alex Zinin" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, August 14, 2005 4:55 AM
Subject: Please review: draft-bhatia-manral-diff-isis-ospf-01.txt

> Folks-
>
>  The following draft has been submitted to the ADs for publication
>  as INFO RFC. Please read it and send your comments to the RTG Area
>  mailing list ([email-masked]).
>
>
>
http://www.ietf.org/internet-drafts/draft-bhatia-manral-diff-isis-ospf-0
1.txt
>
> >                    IS-IS and OSPF Difference Discussions
> >                  draft-bhatia-manral-diff-isis-ospf-01.txt
> ...
> > Abstract
> >
> >    The increasing popularity of IS-IS [IS-IS] and OSPF [OSPF] over
> >    the years has drawn significant attention to the relative merits
and
> >    de-merits of one with respect to the other. This draft presents
an
> >    elaborate comparison between the two routing protocols to explain
how
> >    the features and functionalities of one differs from the other.
> >    Wherever applicable the differences between OSPFv2 and
OSPFv3[OSPFv3]
> >    have also been pointed out.
> >
>
>  Thank you.
>
> -- 
> Alex
> http://www.psg.com/~zinin
>
>
> 

_______________________________________________
routing-discussion mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/routing-discussion